June 24, 2018

Language:

CamSA18-20: សូមធ្វើការអាប់ដេតកម្មវិធី Adobe Flash Player ដែលមានចំនុចខ្សោយធ្ងន់ធ្ងរបំផុត

១. ព័ត៌មានទូរទៅ
ក្រុហ៊ុន Adobe Systems បានចេញផ្សាយនូវការធ្វើបច្ចុប្បន្នភាពសុវត្ថិភាពដើម្បីដោះស្រាយភាពងាយរងគ្រោះនៅក្នុងកម្មវិធី Adobe Flash Player (APSB18-19) ដែលអាចឱ្យអ្នកវាយប្រហារធ្វើការដំណើរការនូវពាក្យបញ្ជាគ្រប់គ្រងពីចម្ងាយ។ សម្រាប់ព័ត៌មានបន្ថែមអំពីភាពងាយរងគ្រោះនេះសូមមើលព័ត៌មានដែលផ្តល់ដោយ Adobe
Security updates available for Flash Player | APSB18-19
https://helpx.adobe.com/security/products/flash-player/apsb18-19.html

២. កម្មវិធីដែលបានរងគ្រោះ
– Adobe Flash Player Desktop Runtime ដែលមានជំនាន់ (29.0.0.171) និងជំនាន់ដែលទាបជាងនេះ
(ប្រព័ន្ធប្រតិបត្តិការ Windows, Macintosh and Linux)
– Adobe Flash Player for Google Chrome ដែលមានជំនាន់ (29.0.0.171) និងជំនាន់ដែលទាបជាងនេះ
(ប្រព័ន្ធប្រតិបត្តិការ Windows, Macintosh, Linux and Chrome OS)
– Adobe Flash Player for Microsoft Edge and Internet Explorer 11 ដែលមានជំនាន់ (29.0.0.171) និងជំនាន់ដែលទាបជាងនេះ
(ប្រព័ន្ធប្រតិបត្តិការ Windows 10 and Windows 8.1)

អ្នកអាចធ្វើការត្រួតពិនិ្យនូវជំនាន់កម្មវិធី Adobe Flash Player តាមរយៈតំណខាងក្រោម៖
https://helpx.adobe.com/flash-player.html

៣. ការណែនាំ
ការិយាល័យ CamCERT សូមធ្វើការណែនាំដល់អ្នកប្រើប្រាស់សូមធ្វើបច្ចុប្បន្នភាពកម្មវិធី Adobe Flash Player ជាបន្ទាន់ទៅកាន់ជំនាន់ចុងក្រោយ
– Adobe Flash Player Desktop Runtime (30.0.0.113)
(Windows, Macintosh and Linux)
– Adobe Flash Player for Google Chrome (30.0.0.113)
(Windows, Macintosh, Linux and Chrome OS)
– Adobe Flash Player for Microsoft Edge and Internet Explorer 11 (30.0.0.113)
(Windows 10 and Windows 8.1)

តំណភ្ជាប់ទាញយកកម្មវិធី Adobe Flash Player
https://get.adobe.com/flashplayer/

៤. វេបសាយពាក់ព័ន្ធ

https://helpx.adobe.com/security/products/flash-player/apsb18-19.html
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV180014
https://www.jpcert.or.jp/english/at/2018/at180024.html